Bug 1790822 - python-reportlab-3.5.34 is available
Summary: python-reportlab-3.5.34 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-reportlab
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio T. (sagitter)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-14 10:29 UTC by Upstream Release Monitoring
Modified: 2020-01-31 02:00 UTC (History)
6 users (show)

Fixed In Version: python-reportlab-3.5.34-2.fc30 python-reportlab-3.5.34-2.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-26 01:00:43 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-01-14 10:29:12 UTC
Latest upstream release: 3.5.34
Current version/release in rawhide: 3.5.32-1.fc32
URL: https://pypi.python.org/pypi/reportlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3994/

Comment 1 Upstream Release Monitoring 2020-01-14 10:29:18 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://pypi.python.org/packages/source/r/reportlab/reportlab-3.5.34.tar.gz to ./reportlab-3.5.34.tar.gz

Comment 2 Fedora Update System 2020-01-17 21:13:30 UTC
FEDORA-2020-d2fb999600 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d2fb999600

Comment 3 Fedora Update System 2020-01-18 01:25:40 UTC
python-reportlab-3.5.34-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d2fb999600

Comment 4 Fedora Update System 2020-01-18 01:44:27 UTC
python-reportlab-3.5.34-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f3e0ba2f79

Comment 5 Fedora Update System 2020-01-26 01:00:43 UTC
python-reportlab-3.5.34-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-01-31 02:00:35 UTC
python-reportlab-3.5.34-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.